This project contains 1 outdated main dependency.

Crate digest

Dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 blobby^0.10.3.1out of date
 generic-array^0.140.14.5up to date